@charset "UTF-8";

body {
background: url(https://sales.mersenne.co.jp/btoc/img/btoc/bg.png)!important;
background-color: #efefef !important;
}


/* =============================================
トップ / 見出し
============================================= */

#top-main .top-title {
width: 900px;
color: #42210b;
font-size: 25px;
padding-left: 0px;
position: relative;
margin-bottom: -30px;
}

#top-main .top-sec__ttl{
width: 1000px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151336444.png);
background-repeat: no-repeat;
color: #42210b;
position: relative;
padding: 50px 0 20px 0px;
margin: 0 auto;
font-size: 30px;
}



#top-main .top-sec__ttl2{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151567161.png);
background-repeat: no-repeat;
height: 67px;
position: absolute;
top: -67px;
left: -30px;
color: #42210b;
position: relative;
padding: 24px 0 6px 60px;
}

#top-main .top-sec__ttl3{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151525295.png);
background-repeat: no-repeat;
height: 67px;
position: absolute;
top: -67px;
left: -30px;
color: #42210b;
position: relative;
padding: 24px 0 6px 60px;

}

/*
#top-main .top-sec-newpost__ttl{
margin-bottom: 70px;
}

#top-main .top-sec-category__ttl{
width: 100%;
overflow: visible;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/headline-other.png);
background-repeat: no-repeat;
background-position: top center;
height: 80px;
position: absolute;
top: -80px;
color: #42210b;
font-size: 30px;
position: relative;
padding: 40px 0 6px 80px;

}
*/

#top-main .top-sec__ttl::before,
#top-main .top-sec__ttl2::before,
#top-main .top-sec__ttl3::before{
content:"\00A0";
display:inline-block;
width: 30px;
height: 30px;
margin-right: 16px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/img-heading.png);
background-size: 100%;
}

/*
#top-main .top-sec-popular__ttl .small-title {
font-size: 14px;
display: block;
color: #949da8;
margin-top: 8px;
margin-left: 48px;
}
*/

/*#top-main .top-sec-popular__ttl::after {
content: "人気の記事";
font-size: 14px;
display: block;
color: #949da8;
margin-top: 8px;
margin-left: 48px;
}*/

/*#top-main .top-sec-newpost__ttl::after {
content: "最新の記事";
font-size: 14px;
display: block;
color: #949da8;
margin-top: 8px;
margin-left: 48px;
}
#top-main .top-sec-category__ttl::after {
content: "人気エリアのおすすめ不動産屋";
font-size: 14px;
display: block;
color: #949da8;
margin-top: 8px;
margin-left: 48px;
}*/

h2.top-sec__ttl.top-title:first-letter {
    color: #cd5555;
    font-size: 40px;
}

/* =============================================
トップ / ボタン
============================================= */

.link_wrap {
width: 100%;
text-align: center;
margin:0 auto 20px auto;
}

.more-btn {
width: fit-content;
min-width: 400px;
height: 70px;
margin-right: auto;
margin-left: auto;
font-size: 16px;
font-weight: bold;
padding: 0 50px 0 80px;
line-height: 70px;
color: #fff !important;
position: relative;
transition: all 0.2s ease-in;
background-color: #fff;
border-radius: 50px;
display: block;
background-color: #55bccd;
}

.more-btn::before {
font-family: 'Material Symbols Rounded';
content: '\e873';
position: absolute;
display: block;
top: 50%;
left: 5px;
background: #fff;
z-index: 1;
width: 60px;
height: 60px;
border-radius: 100px;
transform: translateY(-50%);
transition: all .5s;
font-size: 25px;
line-height: 60px;
color: #55bccd;
font-weight: normal;
}

.more-btn_line::before {
content: "";
position: absolute;
transition: all 0.2s ease-in;
}

.more-btn_line::before {
position: absolute;
right: 30px;
bottom: 0;
width: 0;
height: 0;
bottom:40%;
border-left: 6px solid #fff;
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
transition: all .3s;
}


.more-btn:hover .more-btn_line::before { 
right: 15px;
}


/* =============================================
トップ / 記事一覧
============================================= */

#top-main .top-sec-article__wrap {
display: flex;
flex-flow: row wrap;
justify-content: flex-start;
width: 100%;
max-width: 980px;
margin-left: auto;
margin-right: auto;
}
#top-main .top-sec-article__wrap::after{
content:"";
display: block;
width: calc((100% - 20px) / 3);
}

#top-main .top-sec-article__list {
width: calc(100% / 3 - 10px);
margin:auto;
margin-bottom: 30px;
border-radius: 10px;
}

#top-main .top-sec-article__list:hover{
transform: translateY(-10px);
transition-duration: 0.3s;
}

#top-main .top-sec-article__list a{
display: block;
min-height: 320px;
background-color: #fff;
padding: 16px;
border-radius: 20px;
}

#top-main .top-sec-article__posts__eye-catch {
position: relative;
width: 100%;
height: fit-content;
z-index: 1;
display: block;
}

#top-main .top-sec-article__posts__eye-catch img {
width: 100%;
height: 190px;
object-fit: cover;
border-radius: 10px 10px;
}

#top-main .top-sec-article__posts__eye-catch .cat-tag {
position: absolute;
height: fit-content;
top: 7px;
left: 7px;
border-radius: 3px;
padding:8px 10px;
display: block;
}

/* 記事・下・テキスト */
#top-main .top-sec-article__posts__eye-catch {
display: flex;
flex-flow: column nowrap;
justify-content: center;
width: 100%;
}

#top-main .top-sec-article__posts__meta.cat-tag {
display: block;
font-size: 12px;
}

#top-main .top-sec-article__posts__meta.date {
display: block;
font-size: 12px;
margin: 10px 0 8px 18px;
}

#top-main .top-sec-article__posts__ttl {
display: block;
overflow: hidden;
font-size: 16px;
line-height: 1.8;
font-weight: 600;
color: #42210b;
display: -webkit-box;             
-webkit-box-orient: vertical; 
overflow: hidden;
text-overflow: ellipsis;
-webkit-line-clamp: 2;
}

#top-main .dummy {
display: none;
}



/* =============================================
トップ / 人気の記事
============================================= */


.area-popular{
background-color: #FFFFFF;
width: 100%;
padding: 0 0 120px 0;
position: relative;
}

.top-sec-popular{
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}


/* =============================================
トップ / ランキング
============================================= */
.area-ranking{
background-color: #e3e8f2;
background-image: url("https://www.transparenttextures.com/patterns/french-stucco.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
padding: 0px 0 120px 0;
position: relative;
}

.top-sec-ranking{
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}



/* =============================================
トップ / 他
============================================= */
.area-other{
background-color: #fff;
background-image: url("https://www.transparenttextures.com/patterns/fabric-of-squares.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
padding: 0px 0 100px 0;
position: relative;
}

.top-sec-other{
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}

.tab-area {
width: 100%;
padding: 0 20px;
margin: 20px auto 40px auto;
}

.tab-switch {
display: none;
}

.tab-label {
display: inline-block;
padding: 10px 20px;
cursor: pointer;
border-bottom: 2px solid #dddddd;
font-weight: bold;
color: #333;
transition: border-color 0.2s;
}

.tab-switch:checked + .tab-label {
border-bottom: 2px solid #55BCCD;
color: #55BCCD;
}

.tab-content {
display: block;
max-height: 0;
opacity: 0;
overflow: hidden;
transition: opacity 0.4s;
background-color: #F5F5F5;
box-shadow: rgba(30, 30, 30, 0.2) 0px 4px 12px inset;
padding: 0;
margin: 0;
border-radius:20px;
}

#tab1:checked ~ .content1,
#tab2:checked ~ .content2,
#tab3:checked ~ .content3 {
max-height: fit-content;
display: block;
opacity: 1;
padding: 30px 20px 0 20px;
margin-top: 20px;
}

/* =============================================
トップ / 最新記事
============================================= */

.area-newpost{
background-color: #fff;
padding: 0;
position: relative;
}

.top-sec-newpost{
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}

/* =============================================
トップ / インサートコンテンツ
============================================= */
.area-insert {
background-color: #fff;
padding: 0px 0 120px 0;
position: relative;
}

.top-sec-insert {
width: 800px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}

.top-insert-ttl-wrap {
    text-align: center;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.top-insert-ttl-wrap:before,
.top-insert-ttl-wrap:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background: #666;
    margin-right: 1rem;
}

.top-insert-ttl-wrap:before {
    margin-right: 1rem;
}

.top-insert-ttl-wrap:after {
    margin-left: 1rem;
}


h2.top-insert-ttl-txt {
    font-size: 23px;
}

.top-insert-ttl-logo img {
    width: 450px;
}

div.area-insert p {
    font-size: 14px;
    line-height: 1.7;
    margin: 0 auto 24px;
}

div.area-insert .osusume-user_box .midasi {
position: absolute;
width: fit-content;
height: 40px;
left: 0;
right: 0;
top: -10px;
text-align: center;
justify-content: center;
align-items: center;
background: #fff;
font-size: 15px;
margin: auto;
padding: 0 16px;
color: #42210B;
font-weight: bold;
display: inline-block;
}

div.area-insert .osusume-user_box .midasi p {

width: 100%;
text-align: center;
justify-content: center;
align-items: center;
background: #fff;
font-size: 16px;
margin: -5px auto 0px auto;
padding: 0 16px ;
color: #42210B;
font-weight: bold;
display: inline-block;
/*  background: #fff;
max-width: 100%;
font-size: 14px;
display: inline-block;
margin: 0;
padding: 0 16px;
max-width: 96%;
color: #42434a;
font-weight: bold;*/
}
div.area-insert .osusume-user_box > p {
font-size: 14px !important;
font-weight: bold;
}

div.area-insert .osusume-user_box li {
position: relative;
padding: 0 0 0 40px;
margin-bottom: 16px;
font-size: 15px;
line-height: 1.5;
font-weight: bold;
}
div.area-insert .osusume-user_box li:last-of-type {
margin: 0;
}
div.area-insert .osusume-user_box li a {
vertical-align: middle;
}
div.area-insert .osusume-user_box li a img {
vertical-align: middle;
}
@media only screen and (orientation:landscape) and (max-width : 813px), (orientation:portrait) and (max-width : 753px) {
.area-insert {
    width: 100%;
    padding: 0 20px 100px 20px;
}
.top-sec-insert {
    width: 100%;
}
.top-insert-ttl-logo img {
    width: 300px;
}
h2.top-insert-ttl-txt {
    font-size: 17px;
}
.top-insert-ttl-wrap {
    justify-content: center;
}
.top-insert-ttl-wrap:before,
.top-insert-ttl-wrap:after {
    content: none;
}


div.area-insert .osusume-user_box {
padding: 20px 10px;
margin: 28px auto 24px;
}
div.area-insert .osusume-user_box .midasi p {
max-width: 100%;
padding: 0 8px;
font-size: 15px;
}
div.area-insert .osusume-user_box li:before {
width: 16px;
height: 16px;
border: 4px solid #d5373c;
}
div.area-insert .osusume-user_box li {
position: relative;
padding: 0 0 0 25px;
margin-bottom: 10px;
font-size: 14px;
}
}
div.area-insert .osusume-user_box p:last-of-type {
margin-bottom: 0 !important;
}


/* =============================================
トップ / カテゴリ一覧
============================================= */

.area-category{
background-color: #fff;
padding: 0px 0 70px 0;
position: relative;
background-image: url("https://www.transparenttextures.com/patterns/fabric-of-squares.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.top-sec-category{
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}

.category-area{
background-color: #F5F5F5;
padding: 40px;  
border-radius: 20px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px inset;
}

ul.category  {
display: flex;
flex-wrap: wrap;
list-style: none;
padding: 0;
margin: 0;
gap: 20px;
}

ul.category  li {
flex: 0 0 calc(33.333% - 13.33px); /* 3列 */
box-sizing: border-box;
text-align: center;
background: #fff;
border-radius: 10px;
}
ul.category  li a{
display: block;
padding: 20px;
}

ul.category  li:hover{
transform: translateY(-10px);
transition-duration: 0.3s;
}


ul.category  img {
width: 150px;
height: 150px;
object-fit: cover;
margin-bottom: 4px;
border-radius: 20px;
/*background-color: #EFFBFC;*/
}

ul.category  .title {
display: block;
font-size: 16px;
font-weight: bold;
color: #42210b;

}    


/*
ul.category {
display: flex;
flex-flow: row wrap;
justify-content: space-between;
width: 100%;
max-width: 1000px;
min-width: 1000px;
margin-left: auto;
margin-right: auto;
}
ul.category li {
width: calc((100% - 20px) / 3);
}

ul.category li .cat-img{
width: 300px;
margin: 0 auto;
text-align: center;
}

ul.category li .cat-img img{
width: 90%;
margin: 0 auto;
}*/
/*
ul.category li .link_wrap {
margin: -20px aut0 0 auto;
}

ul.category li .more-btn {
width: 90%;
height: 70px;
margin-right: auto;
margin-left: auto;
max-width: 300px;
font-size: 16px;
font-weight: bold;
padding: 0 24px 0 56px;
line-height: 70px;
color: #42210b !important;
position: relative;
transition: all 0.2s ease-in;
background-color: #fff;
border-radius: 60px;
display: block;
overflow: hidden;
box-shadow: rgba(50, 50, 93, 0.25) 0px 20px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

ul.category li .more-btn::before {
font-family: 'Material Symbols Rounded';
content: '';
position: absolute;
display: block;
top: 50%;
left: 0;
background: #55bccd;
z-index: 1;
width: 70px;
height: 70px;
border-radius: 100px;
transform: translateY(-50%);
transition: all .5s;
font-size: 30px;
color: #fff;
font-weight: normal;
}

ul.category li .more-btn::after {
content:"\00A0";
display:inline-block;
width: 70px;
height: 70px;
position: absolute;
top: 5px;
left: 7px;
z-index: 1000;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/ic-tokyo.png);
background-repeat: no-repeat;
background-size: 80%;
}

ul.category li:nth-child(2) .more-btn::after {
top: 8px;
left: 9px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/ic-kanagawa.png);
background-size: 75%;
}

ul.category li:nth-child(3) .more-btn::after {
top: 8px;
left: 8px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/ic-osaka.png);
background-size: 75%;
}

*/


/* =============================================
SP
============================================= */

@media only screen and (max-width : 640px){

/* =============================================
トップ / 見出し
============================================= */

#top-main .top-title {
width: 100%;
color: #42210b;
font-size: 25px;
margin-left: auto;
margin-right: auto;
padding-left: 0px;
position: relative;
line-height: 1.3;
}


#top-main .top-sec__ttl{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151587969.png);
background-repeat: no-repeat;
background-position: bottom left;
height: 65px;
position: absolute;
/* top: -63px; */
/* left: -29px; */
position: relative;
padding: 30px 0 40px 0px;
background-size: 110%;
}


#top-main .top-sec__ttl2{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151545825.png);
background-repeat: no-repeat;
background-position: bottom left;
height: 65px;
position: absolute;
top: -63px;
left: -29px;
position: relative;
padding: 36px 0 6px 60px;
background-size: 110%;
}

#top-main .top-sec__ttl3{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_115150488.png);
background-repeat: no-repeat;
background-position: bottom left;
height: 65px;
position: absolute;
top: -63px;
left: -29px;
position: relative;
padding: 36px 0 6px 60px;
background-size: 110%;
}


#top-main .top-sec__ttl::before,
#top-main .top-sec__ttl2::before,
#top-main .top-sec__ttl3::before{
content:"\00A0";
display:inline-block;
width: 22px;
height: 22px;
margin-left: -30px;
margin-right: 10px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/img-heading.png);
background-size: 100%;
}
/*
#top-main .top-sec-popular__ttl{
width: 100%;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/headline-popular_sp.png);
background-repeat: no-repeat;
background-position: bottom left;
height: 65px;
position: absolute;
top: -64px;
left: -20px;
color: #42210b;
font-size: 30px;
position: relative;
padding: 32px 0 0px 20px;
margin:0;
background-size: 100%;
}


#top-main .top-sec-newpost__ttl{
margin-bottom: 70px;
}

#top-main .top-sec-category__ttl{
width: 100%;
overflow: visible;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/headline-other_sp.png);
background-repeat: no-repeat;
background-position: bottom left;
height: 65px;
position: absolute;
top: -60px;
color: #42210b;
font-size: 30px;
position: relative;
padding: 32px 0 0px 20px;
background-size: 100%;

}


#top-main .top-sec-popular__ttl::before,
#top-main .top-sec-newpost__ttl::before,
#top-main .top-sec-category__ttl::before{
content:"\00A0";
display:inline-block;
width: 30px;
height: 30px;
margin-right: 16px;
background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/img-heading.png);
background-size: 100%;
}
*/
/*
#top-main .top-sec-popular__ttl::after {
content: "人気の記事";
font-size: 15px;
display: inline-block;
color: #42210b;
margin-left: 24px;
position: absolute;
top: 76px;
left: 46px;
}

#top-main .top-sec-newpost__ttl::after {
content: "最新の記事";
font-size: 15px;
display: inline-block;
color: #42210b;
margin-left: 24px;
position: absolute;
top: 40px;
left: 24px;
}

#top-main .top-sec-category__ttl::after {
content: "カテゴリ一覧";
font-size: 15px;
display: inline-block;
color: #42210b;
margin-left: 24px;
position: absolute;
top: 76px;
left: 46px;
}
*/


h2.top-sec__ttl.top-title:first-letter {
    font-size: 32px;
}

/* =============================================
トップ / ボタン
============================================= */

/*.more-btn {
width: 100%;
height: 80px;
margin-right: auto;
margin-left: auto;
max-width: 350px;
font-size: 16px;
font-weight: bold;
padding: 0 24px 0 60px;
line-height: 80px;
color: #42210b !important;
position: relative;
transition: all 0.2s ease-in;
background-color: #fff;
border-radius: 60px;
display: block;
overflow: hidden;
}*/

.link_wrap {
width: 100%;
text-align: center;
margin:30px auto 20px auto;
}
.more-btn {
width: fit-content;
min-width: 80%;
height: 60px;
font-size: 15px;
font-weight: bold;
padding: 0 30px 0 20px;
line-height: 60px;
}

.more-btn::before {
display: none;
}


.more-btn_line::before {
content: "";
position: absolute;
transition: all 0.2s ease-in;
}

.more-btn_line::before {
position: absolute;
right: 15px;
bottom: 0;
width: 0;
height: 0;
bottom:40%;
border-left: 6px solid #fff;
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
transition: all .3s;
}


.more-btn:hover .more-btn_line::before { 
right: 10px;
}


/* =============================================
トップ / 人気の記事
============================================= */


.area-popular{
width: 100%;
padding: 0 20px 100px 20px;
position: relative;
}

.top-sec-popular{
width: 100%;
}



/* =============================================
トップ / ランキング
============================================= */
.area-ranking{
width: 100%;
padding: 0 20px 100px 20px;
position: relative;
}

.top-sec-ranking{
width: 100%;
}

.area-ranking .top-sec-article__wrap{
margin-top: 20px;
}


/* =============================================
トップ / 他
============================================= */
.area-other{
padding: 0 20px 60px 20px;
position: relative;
}

.top-sec-other{
width: 100%;
}


.tab-area {
width: 100%;
padding: 0px;
margin: 0px auto 40px auto;
}

.tab-switch {
display: none;
}

.tab-label {
display: inline-block;
width: calc(100% / 3 - 5px);
padding: 10px 3px;
font-size: 15px;
line-height: 1.3;
border-bottom: 2px solid #dddddd;
text-align: center;
transition: border-color 0.2s;
}

.tab-content {
display: block;
max-height: 0;
opacity: 0;
overflow: hidden;
transition: opacity 0.4s;
background-color: #F5F5F5;
padding: 0;
margin: 0;
border-radius:20px;
}

#tab1:checked ~ .content1,
#tab2:checked ~ .content2,
#tab3:checked ~ .content3 {
max-height: fit-content;
display: block;
opacity: 1;
padding: 10px 10px ;
margin-top: 20px;
}

/* =============================================
トップ / 最新記事
============================================= */

.area-newpost{
padding: 0 20px 30px 20px;
position: relative;
}

.top-sec-newpost{
width: 100%;
}

/* =============================================
トップ / カテゴリ一覧
============================================= */

.area-category{
padding: 0 20px 60px 20px;
position: relative;
}

.top-sec-category{
width: 100%;
}

.category-area{
padding: 10px;  
border-radius: 20px;
}

ul.category  {
width: 100%;
display: flex;
flex-wrap: wrap;
list-style: none;
padding: 0;
margin: 0;
gap: 10px;
justify-content: space-between;
}

ul.category  li {
flex: 1 1;
box-sizing: border-box;
text-align: center;
background: #fff;
border-radius: 10px;
}
ul.category  li a{
display: block;
padding: 10px;
}

ul.category  li:hover{
transform: translateY(-10px);
transition-duration: 0.3s;
}


ul.category  img {
width: 120px;
height: 120px;
object-fit: cover;
margin-bottom: 4px;
}

ul.category  .title {
font-size: 16px;
}    


/* =============================================
トップ / 記事一覧
============================================= */

#top-main .top-sec-article__wrap {
display: flex;
flex-flow: row wrap;
justify-content: flex-start;
width: 100%;
max-width: 100%;
min-width: 100%;
margin-left: auto;
margin-right: auto;
}
#top-main .top-sec-article__wrap::after{
content:"";
display: block;
width: 100%;
}

#top-main .top-sec-article__list {
width: 100%;
margin:auto;
margin-bottom: 8px;
padding-bottom: 0px;
}

#top-main .top-sec-article__list a{
border-radius: 10px;
min-height: fit-content;

}

#top-main .top-sec-article__list:last-child{
margin-bottom: 0px;
}

#top-main .top-sec-article__posts__eye-catch img {
width: 100%;
height: 120px;
max-height: 120px;
object-fit: cover;
border-radius: 10px 10px;
}

#top-main .top-sec-article__posts__eye-catch .cat-tag {
position: absolute;
height: fit-content;
top: 7px;
left: 7px;
border-radius: 3px;
padding:7px 10px 8px 10px;
display: block;
}

#top-main .dummy {
display: block;
background: transparent;
}

#top-main .area-other .top-sec-article__list:last-child{
padding-bottom: 0px;
}

#top-main .top-sec-article__list:not(:first-child) a {
    display: flex;
}
#top-main .top-sec-article__list:not(:first-child) .top-sec-article__posts__eye-catch img {
    width: 130px;
    height: auto !important;
    margin-right: 10px;
}
#top-main .top-sec-article__list:not(:first-child) .top-sec-article__posts__ttl {
    font-size: 14px;
}




/* =============================================
トップ / カテゴリ一覧
============================================= */

/*
.top-sec-category{
width: 100%;
margin-right: auto;
margin-left: auto;
position: relative;
z-index: 999;
}

ul.category {
display: flex;
flex-flow: row wrap;
justify-content: space-between;
width: 100%;
max-width: 100%;
min-width: 100%;
margin-left: auto;
margin-right: auto;
}
ul.category li {
width: 100%;
display: flex;
text-align: center;
}

ul.category li .cat-img{
width: 150px;
margin: 0 auto;
text-align: center;
}

ul.category li .cat-img img{
width: 100%;
margin: 0 auto;
}

ul.category li .link_wrap {
margin: 0px autp 0 auto;
}

ul.category li .more-btn {
width: 90%;
}*/











}
